<?php

class Controllerskyhubskyhub extends Controller
{

  private $skyhub;

  public function __construct($registry)
  {
    parent::__construct($registry);
    $this->skyhub = new SkyHub($registry);
  }



}